Subject: Inhaling Freon = Dont
From: [email-masked] (Steve Dillinger)
Date: Sat, 15 May 1993 02:31:24 GMT
Newsgroups: alt.drugs

I 'heard' in college that inhaling Freon gave a similar buzz
to Nitrous.   So, I tried it.  

        For about 2 seconds I had a small buzz.  Then my vision became
very very distorted.  My depth perception went wild.  A wall about 5 feet
from me seemed like it moved from 2 inches from me to 100 miles from me
every second.  Then my heart started beating like wild.  As I collapsed
to the floor I managed to gasp out- "get an ambulance..."  This all
lasted about as long as a nitrous balloon would- say 15-20 seconds.

        I tell you it scared the shit out of me.  I would sooner drink
gasoline than do that again.

        So, if you ever 'hear' its cool, trust me, its not.

        Steve Dillinger
        [email-masked]